Bug 461228 - Suspend/Resume prevent kernel reboot
Summary: Suspend/Resume prevent kernel reboot
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-05 07:50 UTC by Alexey Kuznetsov
Modified: 2008-11-19 14:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-19 14:55:01 UTC


Attachments (Terms of Use)

Description Alexey Kuznetsov 2008-09-05 07:50:38 UTC
Notebook M3N after suspend resume won't reboot;

Here fix and explanation: http://bugzilla.kernel.org/show_bug.cgi?id=11481

Comment 1 Alexey Kuznetsov 2008-10-27 07:50:57 UTC
patch in comment 16 applied to 2.6.28, can it be applied to fedora 9 & 10 also?

http://bugzilla.kernel.org/show_bug.cgi?id=11481#c18

Comment 2 Chuck Ebbert 2008-10-31 07:16:17 UTC
Patch has been in F10 since Aug 10th, and it's also in 2.6.27.4-15.fc9.

Comment 3 Chuck Ebbert 2008-10-31 07:17:48 UTC
Oops, patch went in F10 2008/10/27

Comment 4 Fedora Update System 2008-10-31 08:18:39 UTC
kernel-2.6.27.4-19.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.4-19.fc9

Comment 5 Alexey Kuznetsov 2008-10-31 12:12:57 UTC
solved for -19

Comment 6 Fedora Update System 2008-11-05 03:37:09 UTC
kernel-2.6.27.4-24.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.4-24.fc9

Comment 7 Fedora Update System 2008-11-06 01:50:59 UTC
kernel-2.6.27.4-26.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.4-26.fc9

Comment 8 Fedora Update System 2008-11-07 02:56:06 UTC
kernel-2.6.27.4-26.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9467

Comment 9 Fedora Update System 2008-11-10 13:15:36 UTC
kernel-2.6.27.5-32.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.5-32.fc9

Comment 10 Fedora Update System 2008-11-12 02:57:36 UTC
kernel-2.6.27.5-32.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9583

Comment 11 Fedora Update System 2008-11-13 07:42:45 UTC
kernel-2.6.27.5-37.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.5-37.fc9

Comment 12 Fedora Update System 2008-11-14 11:54:00 UTC
kernel-2.6.27.5-41.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.5-41.fc9

Comment 13 Fedora Update System 2008-11-19 14:54:26 UTC
kernel-2.6.27.5-41.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.